Subject: acka-research-digest V3 #243
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Sunday, October 18 1998     Volume 03 : Number 243

----------------------------------------------------------------------

Date: Sun, 18 Oct 1998 11:20:28 -0400 (EDT)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 3640

On Fri, 16 Oct 1998 [email-masked] wrote:

> Proposal 3640
> A Gem of a Rule
> saaremaa
> Due: Fri Oct 23 23:57:54 1998
> 
> "
> A verdict is said to be final when it is no longer possible to appeal
> it under the current rules.  Once a verdict becomes final, any later
> attempt to appeal it fails.
> "

I thought that we had had to define our way a little more precisely than
this - because anything under appeal cannot be appealed under the current
rules.  Hence anyone would achieve a Cycle Win if they could get the
initial judge of their CWCFJ to judge it TRUE, regardless of whether or
not it was overturned on appeal.

Your definition should, IMHO, be that the verdict cannot be appealed under
the current rules, _and_ is not currently under appeal.

- -- 
Duncan C. Richer aka Slakko the Lost Warner Brother | Queens' College
http://www.dpmms.cam.ac.uk/~dcr24/    Ackanomic     | U. of Cambridge
Web-Harfer, CotC, ChessUmpire, Map-Harfer, Senator  | 2nd Year PhD(PMa)

------------------------------

Date: Sun, 18 Oct 1998 13:54:26 -0400 (EDT)
From: Jonathan David Amery <[email-masked]>
Subject: Re: Acka: Proposal 3673

On Sun, 18 Oct 1998 [email-masked] wrote:

> Proposal 3673
> Is this the third time I've tried this?
> Rambo R Minuteman
> Due: Sun Oct 25 12:46:48 1998
> 
> This isa modest proposal.
>
> 
> Repeal rule 1060.
> 

 Yes, it is - and I haven't had time to get .nomic up and running again
yet.

 Watch this space thouhg...

 Wild Card.

- -- 
Jonathan David Amery, Trinity Hall, CAMBRIDGE, CB2 1TJ.             #####
http://www.trinhall.cam.ac.uk/~jda23/home.html                  o__#######
Wild Card of Acka, member of SPAM, wearing a Silly Agenda Hat.   \'#######
Follower of Banna, the EBS and Odo.  Holding the Silver Key to the Vault.

------------------------------

End of acka-research-digest V3 #243
***********************************